[AxInstSV]
OS=7,8,8.1,10
Profiles=H,G,E
[SensrSvc]
OS=7
Profiles=G,E
[AeLookupSvc]
OS=Vista,7,8,8.1,10
Profiles=G,E
[AppHostSvc]
OS=Vista,7,8,8.1,10
Profiles=H,G,E
[AppIDSvc]
OS=7,8,8.1,10
Profiles=H,G,E
[ALG]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[AppMgmt]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[aspnet_state]
OS=Vista,7,8,8.1,10
Profiles=H,G,E
[wuauserv]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[BITS]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[PeerDistSvc]
OS=7,8,8.1,10
Profiles=H,G,E
[CertPropSvc]
OS=Vista,7,8,8.1,10
Profiles=G,E
[Browser]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[VaultSvc]
OS=7,8,8.1,10
Profiles=G,E
[UxSms]
OS=Vista,7
Profiles=G,E
[DFSR]
OS=Vista
Profiles=H,G,E
[Dhcp]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[DPS]
OS=Vista,7,8,8.1,10
Profiles=G,E
[WdiServiceHost]
OS=Vista,7,8,8.1,10
Profiles=G,E
[WdiSystemHost]
OS=Vista,7,8,8.1,10
Profiles=G,E
[TrkWks]
OS=XP,Vista,7,8,8.1,10
Profiles=H,O,G,E
[Dnscache]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[ERSvc]
OS=XP
Profiles=G,E
[FastUserSwitchingCompatibility]
OS=XP
Profiles=H,G,E
[Fax]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[fdPHost]
OS=Vista,7,8,8.1,10
Profiles=E
[FDResPub]
OS=Vista,7,8,8.1,10
Profiles=E
[helpsvc]
OS=XP
Profiles=G,E
[HomeGroupListener]
OS=7,8,8.1,10
Profiles=E
[HomeGroupProvider]
OS=7,8,8.1,10
Profiles=E
[IISADMIN]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[IKEEXT]
OS=Vista,7,8,8.1,10
Profiles=E
[ImapiService]
OS=XP
Profiles=G,E
[CiSvc]
OS=XP
Profiles=G,E
[iphlpsvc]
OS=Vista,7,8,8.1,10
Profiles=E
[PolicyAgent]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[MSiSCSI]
OS=Vista,7,8,8.1,10
Profiles=H,G,E
[swprv]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[Netman]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[netprofm]
OS=Vista,7,8,8.1,10
Profiles=E
[Nla]
OS=XP
Profiles=E
[NlaSvc]
OS=Vista,7,8,8.1,10
Profiles=E
[nsi]
OS=Vista,7,8,8.1,10
Profiles=E
[CscService]
OS=Vista,7,8,8.1,10
Profiles=G,E
[WPCSvc]
OS=Vista
Profiles=O
[PNRPsvc]
OS=Vista,7,8,8.1,10
Profiles=E
[p2psvc]
OS=Vista,7,8,8.1,10
Profiles=E
[p2pimsvc]
OS=Vista,7,8,8.1,10
Profiles=E
[PNRPAutoReg]
OS=Vista,7,8,8.1,10
Profiles=E
[WPDBusEnum]
OS=Vista,7,8,8.1,10
Profiles=G,E
[WmdmPmSN]
OS=XP
Profiles=O,G,E
[Spooler]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[wercplsupport]
OS=Vista,7,8,8.1,10
Profiles=H,O,G,E
[PcaSvc]
OS=Vista,7,8,8.1,10
Profiles=G,E
[QWAVE]
OS=Vista,7,8,8.1,10
Profiles=O,E
[RasAuto]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[RasMan]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[SessionEnv]
OS=Vista,7,8,8.1,10
Profiles=G,E
[RDSessMgr]
OS=XP
Profiles=G,E
[UmRdpService]
OS=Vista,7,8,8.1,10
Profiles=H,G,E
[RemoteRegistry]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[seclogon]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[SstpSvc]
OS=Vista,7,8,8.1,10
Profiles=E
[LanmanServer]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[ShellHWDetection]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[SCardSvr]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[SSDPSrv]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[TabletInputService]
OS=Vista
Profiles=G,E
[TapiSrv]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[lmhosts]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[TermService]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[upnphost]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[VSS]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[WebClient]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[SDRSVC]
OS=Vista,7,8,8.1,10
Profiles=G,E
[WbioSrvc]
OS=7,8,8.1,10
Profiles=G,E
[wcncsvc]
OS=Vista,7,8,8.1,10
Profiles=E
[WinDefend]
OS=Vista,7,8,8.1,10
Profiles=E
[WerSvc]
OS=Vista,7,8,8.1,10
Profiles=G,E
[MpsSvc]
OS=Vista,7,8,8.1,10
Profiles=E
[SharedAccess]
OS=XP
Profiles=E
[stisvc]
OS=XP,Vista,7,8,8.1,10
Profiles=G,E
[ehRecvr]
OS=Vista,7
Profiles=O,G,E
[ehSched]
OS=Vista,7
Profiles=O,G,E
[ehstart]
OS=Vista
Profiles=O,G,E
[WMPNetworkSvc]
OS=Vista,7,8,8.1,10
Profiles=O,G,E
[TrustedInstaller]
OS=Vista,7,8,8.1,10
Profiles=G,E
[WSearch]
OS=Vista,7,8,8.1,10
Profiles=G,E
[W32Time]
OS=XP,Vista
Profiles=G,E
[WinHttpAutoProxySvc]
OS=Vista,7,8,8.1,10
Profiles=G,E
[WZCSVC]
OS=XP
Profiles=E
[Wlansvc]
OS=Vista,7,8,8.1,10
Profiles=E
[LanmanWorkstation]
OS=XP,Vista,7,8,8.1,10
Profiles=E
[WwanSvc]
OS=7,8,8.1,10
Profiles=E
[AdobeARMservice]
OS=XP,Vista,7,8,8.1,10
Profiles=H,O,G,E
[AMD External Events Utility]
OS=XP,Vista,7,8,8.1,10
Profiles=H,O
[Skype C2C Service]
OS=XP,Vista,7,8,8.1,10
Profiles=H,O,G,E
[VMAuthdService]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[VMnetDHCP]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E
[VMware NAT Service]
OS=XP,Vista,7,8,8.1,10
Profiles=H,G,E